Skip to content

Europe

NAME

The conception of Europe as a distinct division of the earth, separate from Asia and Africa, had its origin in ancient times. The sailors of the Aegean Sea applied the Semitic designations Ereb (sunset, west) and Acu (sunrise, east) to the countries lying respectively west and east of the sea; in this way it became customary to call Greece and the territory back of it Europe, while Asia Minor and the parts beyond were named Asia. At a later date the mass of land lying to the south of the Mediterranean was set off as a distinct division of the earth with the name of Libya or Africa.

POSITION, BOUNDARIES, AND AREA

Europe is a large peninsula forming the western part of the northern continent of the Eastern Hemisphere. On the north and west it is separated from North America by the Arctic and North Atlantic Oceans; on the south by the Mediterranean Sea from Africa and Western Asia. In the east there is no clear natural division from the continental mass of Asia. Such a dividing line may be drawn along the crest of the Ural and Mugadzhar Mountains, the Emba River, Caspian Sea, and the lowlands of the Manitch River, or through the depression that, starting from the Gulf of Obi, extends through the valleys of the Obi, Irtysh, Tobol, and Emba Rivers. The political boundary extends beyond the Ural Mountains towards the east, and beyond the Ural River to the south and west runs along the range called Obtschei Syrt and the Usen River, and encloses within the eastern boundary of Europe the whole of the Caucasus. The most northern point of Europe is North Cape (71 deg. 12 min. N. lat.) on the Island of Mageroe belonging to Norway ; the most western point is Cape da Roca (9 deg. 31 min. west of Greenwich) in Portugal ; the most southern is Cape Tarifa (35 deg. 59 min. 53 sec. N.) in Spain ; the Continent extends as far to the east as 65 deg. longitude east of Greenwich. Its greatest length from north to south is 2,398 miles, from west to east, 3,455 miles. The statement as to the extent of its area varies, according to the position assigned to its eastern boundary, from 3,672,969 sq. miles to 4,092,660 sq. miles. This measurement includes the polar islands Iceland, Nova Zembla, and Spitzbergen, but not the Canary, Madeira, and Azores Is.

GEOLOGICAL FORMATION

Three leading tectonic divisions are to be distinguished in the geological formation of Europe. These appeared in the middle Tertiary period. Western Europe, as far south as the Alps, the Pyrenees, and, reaching beyond the Pyrenees, into the Spanish Peninsula, to the east as far as the Baltic and the Vistula River, is formed of debris and sedimentary deposits. This has been produced by the breaking up and overflowing with water of mountain chains that now exist as secondary ranges, as the Scotch Highlands, the central plateau of France, and the mountain chain of Central Germany. Towards the east is low-lying land that has remained the same from early times. Sweden and Finland form together a great level called the Plain of the Baltic, south-east from which spreads the great Russian plain which is limited by the Ural and Carpathian Mountains, the Crimea, and the Caucasus Mountains. The whole of Southern Europe and a part of Middle Europe is a region of late folded mountain ranges. These begin with the Pyrenees, which have remarkable spurs in the ranges of Provence, in Corsica, and Sardinia. The ranges of Andalusia in Southern Spain find their continuation in the Atlas range, which bends to the east and reappears in Europe in the mountains of the northern coast of Sicily and the Apennines. The north-western Apennines pass into the Alpine system. In the east the Alps are divided into three chains; of these the middle one passes into the Hungarian plain; the Carpathian and Balkan ranges unite in a great bend with the northern chain, and the southern one is continued by the Dinaric Alps and the western chains of the Balkan Peninsula as far as Crete and the south-western part of Asia Minor . Numerous islands belong to the Continent of Europe. The separation of the islands from the mainland arose in two ways. In the north and west, the encroachment of the sea produced bays and peninsulas and formed islands. In the south, the western and eastern basins of the Mediterranean, those of the Adriatic and Aegean Seas, the Sea of Marmora, and the southern part of the Black and Caspian Seas, were formed by folding; and in this way also were formed the Iberian, Italian, and Balkan Peninsulas and the archipelago lying between Greece and Asia Minor. The rivers of Europe belong to three different basins, namely, to the Caspian Sea, the Atlantic Ocean, including the Mediterranean and Black Seas, and the Arctic Ocean. The courses of the rivers of Europe are much shorter than the courses of those of Asia, Africa, or America. The largest of the European rivers, the Volga (1,978 miles), the Danube (1,771 miles), Dnieper (1,329 miles), Don (1,120 miles), Petchora (1,023 miles), and the Dniester (835 miles), flow into seas that are almost entirely cut off from the ocean, consequently from the world's traffic. They offer, however, little obstruction to navigation, and numerous canals are cut through the main watershed that extends from Gibraltar to the northern Urals. The largest number of lakes is found in the region, formerly covered with glaciers, lying north of 50 deg. N. lat. -- Finland, Scandinavia, Scotland, and Ireland, and the region of the Alps. Besides this lake region, lakes have also been formed in the Alps by folding, in the Balkan by the breaking in of the surface, and in the Apennine Peninsula by volcanic outbreaks.

CLIMATE, FLORA, FAUNA

The climatic conditions of Europe are very favourable. Almost the entire continent, excepting the northern point, belongs to the temperate zone. At the same time it is much warmer than other countries in the same latitude, as, for instance, than eastern North America, because along its western coast flows the Gulf Stream, which leaves the coast of Florida with a temperature of 68 deg. Fahr. and raises the normal temperature on the Portuguese and Spanish coast about 7.2 Fahr. deg., of the British coast by 9 to 14.4 Fahr. deg., and of the Norwegian coast, about 14.4 to 18 Fahr. deg. Since there is no chain of mountains traversing Europe from north to south, as is the case with North America, the influence of the Gulf Stream extends far into the interior of the mainland. On the borders of the Arctic Ocean a rigorous climate prevails, summer is short, and during the greater of the year the temperature is below freezing. This northern region has polar vegetation; the rolling plains called tundras are found on the peninsulas of Kanin and Kola and at the mouth of the Petchora. The sub-arctic zone is found south of this in the Scandinavian Peninsula down to 60 deg. N. lat.; here the climate of the coast, influenced by the sea, in milder in winter and cool in summer. The part of Europe properly included in the temperate zone is divided into the following regions: the countries lying on the Atlantic, Great Britain, Brittany, the Channel, and northwestern Spain ; this section has moderate temperature and large rainfall; west and middle Europe, with an inland climate, less heavy rainfall (about 19.7 inches), and moderate changes of temperature (27 to 45 Fahr. deg.); in this section the southern part of France forms an exception, as also the depression of the Upper Rhine, and the mountains. Beyond this is the section of Eastern Europe or Russia, with a completely inland climate, the variations of temperature amounting to 45 Fahr. deg., and the rainfall to less than 23.6 inches. Finally comes the section of the Euxine comprising the great Hungarian plain, the plain of the Balkan provinces, and southern Russia ; in this division the spring is moist and warm and midsummer, hot and dry. The depression of the Caspian belongs to the dry zone of Asia.

The forests of Europe flourish in the temperate zone. In Norway they are composed chiefly of pine; the only deciduous tree found in the highest latitudes is the birch (betula odorata); the forests of pines and deciduous trees are found south of 61 deg. N. lat.; this region is further characterized by grass-lands, heaths, and moors. The cultivated land, which in Central and Western Europe is about sixty to seventy per cent, is divided into farm land, cultivated forest land, grass and pasture land. From north to south the succession of grains is as follows: barley, rye and oats, wheat, especially in France and Hungary, and maize. Potatoes are cultivated on less fruitful soil. In this region native fruits are the apple, pear, and cherry; finer kinds of fruit trees, as the peach, apricot, plum, and of nut trees, the walnut and almond, have been introduced from the south. In this region the grape is also cultivated; its northern limit, extending from the mouth of the Loire, passes to Paris and the Rhine near Bonn, then towards the Unstrut and Saale Rivers, and reaches its most northerly point on the Oder below 52 deg. N. lat.; the limit of its cultivation here turns to the south-east until it reaches the Sea of Azov. The region of the Mediterranean, that is the Iberian Peninsula, Provence, Italy to the foot of the Alps, and the Balkan Peninsula south of 42 deg. N. lat., has a subtropical climate. Here flourish trees and bushes which are always green; among those that are cultivated for their products are the citron, orange, fig, almond, mulberry, and pomegranate trees. The fauna of Europe is in accord with the climate and vegetation. In Northern Europe are found the polar bear, polar fox, and reindeer; in the region of forests live the bear, wolf, and lynx, which have, however, almost disappeared; the region of the Mediterranean contains numerous reptiles.

POPULATION, POLITICAL DIVISIONS, AND RELIGIONS

The greater part of the population of Europe belong to the European or Mediterranean race. The main race-groups are the Teutonic, Romanic, and Slavonic. To the Teutonic division belong: the Germans, Dutch, Flemish, English, and Scandinavians; it contains in all 127,800,000 souls, or 32.1 per cent of the whole population; included in the Romanic group are: the French, Walloons, Italians, Friulians, natives of the Rhaetian Alps, Maltese, Spaniards, Portuguese, and Rumanians, in all 108,100,000, or 27.1 per cent; included in the Slavonic are: the Russians, Ruthenians, Poles, Czechs, Slovaks, Wends, Slovenes, Croats, Serbs, Bulgarians, Letts, and Lithuanians, in all 124,600,000, or 31.3 per cent. A smaller number, about 9,500,000 souls, or 2.4 per cent is composed of other Aryan races: Celts, Greeks, Albanians, Gypsies, Armenians, etc. There are also about 27,900,000, or some 7 per cent, of non-Aryan races: Basques, Magyars, Finns, the tribes of the Ural region, Turks, Kalmucks, and Jews. The total population of Europe amounts to about 420,000,000.

The organization of the present States of Europe may be traced back to the Middle Ages. Most of the States are limited by natural boundaries within which each has developed its own individual character. The States vary greatly in size and population; most of them are constitutional monarchies, the only republics being France and Switzerland. The British Isles, united as Great Britain and Ireland, have a total area of 121,622 sq. miles and 43,722,000 inhabitants; as a natural consequence of the geographical position of the islands, the nation is largely interested in colonial enterprises. The Scandinavian Peninsula is halved by an uninhabited mountain range, thus permitting the existence of two countries, Norway and Sweden. Norway, lying on the Atlantic, has an area of 123,938 miles and 2,300,000 inhabitants; Sweden, on the Baltic, has an area of 172,973 sq. miles and 5,261,000 inhabitants. The peninsula and islands lying south of Norway and Sweden form the third Scandinavian state, Denmark, that controls the entrance to the Baltic. Denmark has an area of 14,672 sq. miles and 2,450,000 inhabitants. France, the western part of the continental mass, has an area of 206,950 sq. miles and a population of 39,060,000; it has the advantage, excepting towards the north-east, of having for its boundaries either seas or mountain ranges. Between Western and Central Europe lie the so-called "buffer" States: Belgium with an area of 11,197 sq. miles and 7,075,000 inhabitants; the Netherlands, area 12,741 sq. miles, inhabitants 5,510,000; Switzerland, area 15,830 sq. miles, inhabitants 3,425,000. The German Empire, area 208,880 sq. miles inhabitants 60,605,000, covers the greater part of central Europe. Germany borders upon nearly all the great powers of Europe and has, therefore, developed a large army. The State having the least organic union geographically and ethnographically, and consequently in constant danger of internal disorganization, is the Austro-Hungarian Monarchy. Its area is 261,004 sq. miles, population 49,092,000 souls. Russia, area 2,081,079 sq. miles, inhabitants 119,115,000, occupies the lowland of Europe and, in its largest extent, stretches beyond Europe into the Asiatic plain. Southern Europe embraces numerous states with sharply defined boundaries. The Iberian Peninsula is divided between Portugal and Spain ; Portugal, a country lying on the ocean and having a great maritime past, has an area of 43,363 sq. miles, inhabitants 5,016,000; Spain, area 191,892 sq. miles, inhabitants 18,249,000. Italy belongs completely to the lands of the Mediterranean; its area is 110,811 sq. miles, population 33,604,000. The physical contour of the Balkan Peninsula is so broken up by mountain ranges that it fails to show any one organically large State. Its divisions at the present time are: Bulgaria, 37,066 sq. miles, population 3,744,400; Montenegro, 3,475 sq. miles, population 228,000; Rumania, 50,579 sq. miles, population 6,392,000; Servia, 18,533 sq. miles, population 2,677,000; European Turkey, 65,251 sq. miles, population 6,130,000; Greece, 25,000 sq. miles, population 2,440,000.

By far the greater proportion of the inhabitants of Europe belong to the Christian Faith. One-fourth of the population are Protestants, somewhat over one-fourth belong to the Oriental Christian Churches , nearly 45 per cent are Catholics, 41 per cent are non-Christian. In the Romanic States 99 per cent of the population are Catholic ; in the Teutonic States 74 per cent are Protestant and less than one per cent non-Christian. In the States of Eastern Europe, Austria-Hungary, Russia, and the Balkan provinces, 57 percent belong to the Oriental Churches , 9.2 per cent are non-Christian, 6 per cent are Protestant, and 27 per cent are Catholic. The only heathen are the Kalmucks living between the Ural and Caucasus mountains, the Finns of the Volga, and the Samoyedes. About 8,250,000 persons or 2.1 per cent of the whole population of Europe are Mohammedans in belief ; these are limited to several tribes of the Uralo-Altaic family in Russia, and to the former territories of the Ottoman Empire ; among the Mohammedans are a large portion of the Albanians, some of the Serbs in Bosnia and Herzegovina, and a part of the Bulgarians. The Jews of Europe number 9,000,000 or 2.2 per cent; they are to be found chiefly in Russia, in the Austro-Hungarian Monarchy, Rumania, and Turkey. (The above figures are based on Hettner, op.cit. infra.)

CHRISTIANITY

European civilization is founded on that of the East; from Western Asia and Egypt Europe received its food-plants, domestic animals, method of writing, numerals, the beginnings of art and science, and the higher forms of state organization and religion. The various States of Greece, the European neighbour of Asia, transmitted these by trade and the foundation of colonies to the countries lying on the shores of the eastern Mediterranean and to Southern Italy. Rome from its central position imparted them to Western and Northern Europe and united the civilized parts of the continent into a great empire. At the time of its greatest extent imperial Rome included, on European soil, the present countries of Italy, Spain, France, England, Germany west of the Rhine and south of the Danube, the countries bordering on the Danube as far as the Black Sea, and the whole Balkan Peninsula, besides all the islands of the Mediterranean. Christianity, too, came from the East by way of Greece and Rome. The connexion existing between the various Roman provinces and the wide prevalence of the Latin and Greek tongues were most favourable to its spread. When the structure erected by the Caesars fell to pieces, the Christian Faith not only entered into its inheritance but also subdued all those barbarian peoples that had up to then defied the imperial power. The Gospel was brought to Rome by colonies of Jewish Christians who kept up close relations with Palestine, their mother country. St. Paul brought Christianity to Greece on his second journey (49-52 A.D.) when he founded, with the aid of Silas, Timothy, and Luke, Christian communities in Philippi, Thessalonica, Beroea, Athens, and Corinth. St. Paul's great letters and his journeys to Italy, perhaps also to Spain, prepared the way for the close connexion between the Roman and Greek Christians and strengthened them for the work of spreading the Gospel. In fact the first persecution under Nero in 64 was not able to crush the new movement, and the same is true of the many other later persecutions.

Towards the end of the first century, under Clement, the head of the Church at that time, there was a close bond between Rome and Corinth. It is also to be assumed that in the meantime all the commercial cities on the coasts of the Mediterranean had Christians in their midst, and that before long the regions adjoining these cities accepted the Gospel. According to tradition the Church in Gaul was founded by Trophimus, who was sent there by St. Paul ; to Crescentius, a disciple of the Apostles, is ascribed the preaching of the Gospel in Vienne and Mainz ; and to Dionysius the Areopagite, the founding of the Church of Paris. To Eucharius and Maternus, two disciples of St. Paul, are attributed the founding of the Churches of Trier and Cologne. It is certain that flourishing dioceses arose in Lyons and Vienne during the reign of Marcus Aurelius (161-80). At the beginning of the third century, according to the testimony of Tertullian (Adv. Judaeos, i), various tribes of Gaul had accepted Christianity. At about the same date Irenaeus (Adv. haereses) speaks of Churches in Germany, and the new faith had at that time spread into all the provinces of the Spanish Peninsula. According to the Venerable Bede (Histor. gentis Angl., I, iii), the first missionaries came to England during the reign of Pope Eleutherius (177-90). By the opening of the third century the British Church had spread beyond the Roman possessions in Britain and may even have embraced Ireland. In the meantime the barbarians living along the northern boundaries of the Roman Empire had begun their migrations and predatory incursions. Along this border lived the tribes of the Teutonic family, divided by the Oder into the East Germans and West Germans. The East Germans included the Ostrogoths and Visigoths, Burgundians, Vandals, Heruli, Rugii, and Scyrri. The West Germans were divided into the Ingvaeones or Germans on the sea-coast, including the later Frisians and Anglo-Saxons; the Istvaeones or the Germans of the Rhine, including the Franks between the Weser and Rhine; the Hermiones, among whom were the later Thuringians and the upper German tribes of the Alamanni and Bavarians (Bajuvarii). As early as the years 161-80 the Marcomanni, a West German tribe, advanced as far as Aquileia ; they were defeated, but introduced northern elements into the population. After this failure the current of the migration divided into two streams: one to the south-east, the migration of the East Germans; one to the south-west, the migration of the West Germans. Of the East Germans, the Goths reached the lower Danube and the Black Sea and divided, according to these respective positions, into the Ostrogoths and Visigoths. In 375, on account of the pouring in of Asiatic hordes through the gateway of the nations between the Urals and the Caspian, the Ostrogoths came under the power of the Huns. The Visigoths, who were also hard pressed, retreated towards Transylvania and received land somewhat south of this from the Emperors Valens and Theodosius. When, after the death of Theodosius, the Roman Empire was divided in 395 into the Western and Eastern Empires, ruled respectively by his sons Honorius and Arcadius, the Visigoths under Alaric plundered Thrace and Greece and, with the permission of Arcadius, settled in Illyria. From here they pressed toward Italy and in 410 even entered Rome. They then turned towards South-Eastern Gaul and in 419 founded the first German kingdom on Roman soil, its capital being Toulouse ; they also conquered a large part of Spain. In 507 the Visigoths were forced to give up their possessions in Gaul to the Franks, and in 531 the capital of the Visigothic Kingdom was transferred to Toledo.

The recall from the Rhine of the Roman legions needed for the struggle against Alaric left the way to the south-west open to two other East German peoples, the Burgundians and the Vandals. The Burgundians, who had formerly lived between the Oder and the Vistula, crossed the Rhine in 406 and founded a kingdom having its capital at Worms; in 437 this kingdom was broken up by the Roman governor Aëtius, but another arose in 443 around Geneva and Lyons ; this, however, in 532, was absorbed into the Kingdom of the Franks. In 406 the Vandals left their home on the northern slope of the mountains called Riesengebirge, and in union with the Alani and Suevi passed through Gaul into Spain ; the Visigoths drove them out of Spain into the Roman provinces in Africa, whence for a long time they controlled the Mediterranean and in 455 ravaged Rome. In 476 Odoacer, the leader of the mercenaries made up of Heruli, Rugii, and Scyrri, seized the government and called himself King of Italy. At almost the same time the Ostrogoths in Pannonia were again free, as the power of the Huns was broken in the great battle on the Catalaunian Fields near Châlons-sur-Marne in 451. Theodoric, the King of the Ostrogoths, conquered Odoacer in 489 and created a kingdom (493-526) that embraced Italy, Sicily, a part of Pannonia, Rhaetia, and the Province; this kingdom went to pieces in 553. The Ostrogoths were followed by the Lombards, a tribe of the lower Elbe, who, passing through Pannonia, reached Italy in 568 under their King Alboin; it was not until 771 that the Lombards were brought under subjection by the Franks. All these peoples were to disappear in order, by their absorption into the civilization of Rome, to bring about the union of Christianity, the state religion of Rome since the time of Constantine the Great, with a more stable power, the united West Germans.

The West Germans, although their migrations were not very extended, had changed their habitations as follows: in the fourth century the Alamanni advanced into Alsace and in the fifth century took entire possession of it, spreading towards the north as far as Coblenz. The Franks were divided into the Ripuarian and Salian Franks ; the former settled on both sides of the middle and lower Rhine, the latter advanced from the Scheldt to the Somme. Towards the end of the third century the Saxons advanced from the Elbe to the Rhine; in the fifth century, with the aid of the Angles, they conquered Britain; the former inhabitants of Britain took refuge in Wales and France and gave their name to Brittany. The Frisians settled on the coast and islands of Schleswig-Holstein; the Thuringians spread from the lower Elbe to the southern bank of the Main. The Bajuvarii went farthest south. At the time of the birth of Christ they lived in modern Bohemia ; about 500 their territory extended from the Lech to the Enns and from the Danube to the junction of the Eisack and the Adige. The region occupied by the tribes just named enlarged the scene of European history; all that was now needed was the political and spiritual union of these peoples to make them the leading people of Europe. The political union was brought about by the Franks, the spiritual union by Christianity. In the end these were combined into a form of theocracy which, by a rapid series of victories, conquered not only Southern Europe, but also Middle and Eastern Europe as well.

Just as the fifth century passed into the sixth (481-511) Clovis, King of the Salian Franks, forcibly subdued the most important of the surrounding tribes; he led them to embrace Christianity after his own conversion. Clovis first united what was left of the Roman Empire on the Seine and Loire with his own domain and made Paris his capital. After this he subdued the Alamanni on the Rhine, Mosel, Lower Main, and Neckar; as the champion of the doctrines of Roman Christianity, he conquered the King of the Arian Visigoths near Poitiers (507) and seized the Visigothic territory between the Loire and the Garonne. By overthrowing the petty Salian chiefs and the royal family of the Ripuarian Franks, he made himself the ruler of all the Frankish tribes. The work was completed by his four sons, who seized the territories of the Thuringians and Burgundians, forced the Ostrogoths to give up Provence and Rhaetia, and obtained by treaties sovereignty over the Bajuvarii.

Thus was laid the foundation of the Franco - Christian Empire which opened to Christianity a new missionary field to be won over to the Faith only by properly trained apostles. The training was given in the monastic institutions which, in imitation of the East, had now spread over all of Western Europe. One of the chief factors in the conversion of the heathen was the Order of St. Benedict of Nursia, encouraged by Gregory the Great. The precursors of the Benedictines were St. Patrick (432) and St. Columba (about 550), who converted Ireland and Scotland, while the Anglo-Saxons received Christianity from the Benedictine Augustine (596), who had been specially sent by Rome. At the death of St. Patrick there were in Ireland several bishops, numerous priests and many monasteries ; his own see was Armagh. Columba founded the celebrated monastery on the Island of Iona, between Ireland and Scotland, which was the centre of the Scotch missions and dioceses. The Abbot Augustine and his companions erected the metropolitan Sees of Canterbury (Durovernum), York (Eboracum), and the see of London ; in the course of the seventh century the successors of Augustine, Mellitus and Theodore of Tarsus, completed his work.

A glorious band of self-sacrificing apostles of the Faith, from Columbanus and Gallus to Boniface, carried Christianity from the British Isles to the Continent. They founded their work on what scanty remains of Christianity still existed in the former Roman provinces. In the fifth century Severinus and Valentinus laboured in south-eastern Germany. They found the remains of nearly obliterated sees in Lorch, Pettau, Windisch in Switzerland, Chur, Basle, Strasburg, Avenches in Switzerland, Martigny, and Geneva, but the Teutonic migrations and the disorders consequent on them had almost destroyed the life of the Church. About 610 Columbanus crossed the Vosges mountains, where he had founded the monasteries of Annegray and Luxeuil, and came to Lake Constance; here from Bregenz as a centre he preached Christianity, while his companion St. Gall became the founder of the celebrated monastery of St. Gall. In the early part of the seventh century the monks Agilus and Eustasius, of the monastery of Luxeuil, preached the Gospel in Bavaria ; they were followed by Rupert of Worms and Emmeram of Aquitaine. St. Corbinian laboured as the first Bishop of Freising, and Kilian in Würzburg. Ecclesiastical life on the Rhine was largely developed by Bishops Nicetius of Trier, Cunibert of Cologne, Dragobodo of Speyer, Amandus, Lambert, and Hugo of Maastricht. The Gospel was brought to the Frisians by Wilfrid of York and Willibrord of Northumbria; the latter erected a see at Utrecht. Willibrord's companion, Suidbert, went into the countship of Mark in the region of the Weser, Lippe, and Ruhr Rivers; the brothers Ewald laboured with little success among the Saxons. An organization including all these countries was not established until the appearance of the greatest of the apostles of the Germans, St. Boniface. He entered on his career in the time of the Carlovingian Mayors of the Palace, who were destined to realize the union of Church and State in Western Europe.

Repeated divisions of the kingdom, disputes as to succession, civil wars, and the power of the nobles almost brought the great Frankish kingdom to dissolution. It was saved from utter ruin by Pepin of Heristal, Mayor of the Palace ( Major domus ), who gradually took control of the government. In 687 Pepin won for himself the position of Mayor of the Palace of Neustria and Burgundy, in addition to that for Austrasia which he already held; in this way he reunited the kingdom. He then undertook the conquest of the tribes which had broken loose from the Frankish rule and encouraged the missions to the West Frisians. His son, Charles Martel , who was not less active, held a position of such power that he was able, in the great battle of Poitiers, 732, to protect Christian German civilization against the attempt of Islam to conquer the world. Pepin the Short, the son of Charles, brought about the union of Church and State which had so great an influence on the history of the world. Having obtained the title of king in 752, his first task was to defend Pope Stephen II, who had appealed to him for aid, from the attacks of the Lombards; this was followed by the so-called "Donation of Pepin," a grant of territory to the pope which was the foundation of the later States of the Church. Their mutual engagements fixed not only their own policy but also that of their successors. Like Pepin, his famous son, Charlemagne, lent his support to the Holy See, and all his conquests were undertaken for the good of the Church and Christianity. By successful campaigns against Aquitaine, the Lombards, Avars, Saxons, and Danes, and by treaties with the Slavic peoples, Charlemagne increased his domain until it extended from the Ebro and the Apennines to the Eider River in Schleswig-Holstein, and from the Atlantic to the Elbe and the Raab. His kingdom became a world-empire and he himself one of the great rulers of history, worthy of reviving the Western Roman Empire. He was crowned, Christmas Day, 800, by the pope, and the new empire rested essentially on the basis of an alliance with the Church. Its ideal was the Kingdom of God on earth, in which the emperor by Divine appointment is God's viceroy in order to lead and rule all races as divided into nations, classes, and distinctions of rank according to Divine will.

Pepin the Short had been filled with this lofty conception; consequently extraordinary success attended the missionary labours of the Church under both rulers. As early as 716, under the rule of Charles Martel , the Anglo-Saxon monk Winfrid, better known as Boniface, landed on the Continent; he was to be the reformer and organizer of German ecclesiastical life. He always laboured in union with Rome, and was himself a missionary in Frisia with Willibrord, then, in 722, in Hesse and Thuringia, and in 736, in Bavaria. Having been made an archbishop and having received authority from Rome, he founded a number of monasteries, e.g., that of Fulda, and the Bishoprics of Eichstätt, Würzburg, Buraburg, and Erfurt. By means of synods held every five years he brought about the closer union between the old and new dioceses, and placed the newly founded sees in Thuringia and Hesse, as well as those of Speyer, Worms, Cologne, Utrecht, Tongern, Augsburg, Chur, Constance, and Strasburg, under Mainz as metropolitan see, of which he became archbishop in 746. In the reign of Charlemagne the large territories of the Saxons and Avars were added to the lands thus organized, and these new regions also received missionaries and bishops. The result was the founding of the Dioceses of Bremen (787), Paderborn (806), Werden, and Minden in the country of the Engern, Osnabrück and Münster (785) in Westphalia, Halberstadt and Hildesheim (817) in Eastphalia; the metropolitan of all the Saxon sees was Bremen (834). The conversion of the Avars had been attempted by the Bavarian Duke Tassilo II; when the East Mark was founded the Avars came under the influence of the sees and monasteries established in this country; after their subjugation they were placed partly under the jurisdiction of the Bishop of Salzburg and partly under that of the Patriarch of Aquileia.

From these points, Christianity, as formerly in the Roman Empire, extended beyond the boundaries of Charlemagne's dominions, and new tribes and peoples were evangelized, while, at the same time, Christian civilization was peacefully established within the Frankish Empire. The monastery of Corvey on the Weser, and the Sees of Bremen and Hamburg (831) were the mission centres for the northern provinces. The monk Anschar of Corvey, first Archbishop of Hamburg, laboured with great zeal as Apostolic legate in Denmark, Sweden, and Norway ; his successors were equally active as missionaries and bishops. However it was not until the reign of Canute the Great (1014-35) that the victory of Christianity in Denmark was assured; in 1104 Lund was made the metropolitan See of Scandinavia; in 1163 Upsala became the metropolitan See of Sweden, and about the middle of the twelfth century Trondhjem was made the same for Norway. Iceland was won for Christianity about the year 1000 and was divided into the two sees of Skalhold and Holum. The inhabitants of the Orkneys, Hebrides, Faroe, and Shetland Islands were converted about the same time as Iceland ; they were at first placed under the metropolitan See of Hamburg- Bremen, which had been united in 849, and later under the jurisdiction of the metropolitan See of Norway.

During the period of the Teutonic migrations the Slavs had come into contact with Christianity and were converted partly by Christian rulers, as in Thrace, Macedonia, Greece and Dalmatia, partly through the influence of neighbouring Christian countries, as in Carinthia. In 806 the Bishop of Passau undertook the conversion of Moravia ; that of Pannonia was attempted by Archbishop Adalram of Salzburg (821-36). In both these countries a great missionary work was done by Cyril and Methodius; the latter, Methodius, became Archbishop of Moravia and Pannonia. The work of converting Bohemia began in the year 845; the country was at first under the care of Ratisbon ; in 973 a diocese was founded in Bohemia itself at Prague, which was suffragan to Mainz. Poland was brought to Christianity by its ruler Duke Mieczyslaw (963), and in 968 he erected the Bishopric of Posen. In the year 1000 Gnesen was made a metropolitan see, its suffragan sees were Kolberg (1065), Breslau (1000), and Cracow (1000). Finally, in the reigns of Heinrich I and Otto I the northern Slavs, living in regions subsequently German, namely the Wends, including those living in Pomerania, as well as the Obotrites and Sorbs on the Oder, Vistula, and Elbe, in Lausitz, and Saxony were forcibly Christianized. The new Sees of Havelberg, Brandenburg, Meissen, Zeitz, Merseburg, and Oldenburg (Stargard) served as points from which the work of conversion could be carried on; Magdeburg was the centre of the entire Slavonic mission.

It was during this same period that the Greek Church spread through the eastern part of Europe. In 955 the first Christian princess of Russia, Olga, was baptized at Constantinople; during the reign of her grandson Vladimir, baptized 989, Christianity became the religion of the country. In 864 the Bulgars, at the command of their prince Bogoris, accepted Christianity as a people, and from 870 were under the ecclesiastical control of Constantinople. A bishop sent from Constantinople introduced Christianity among the Magyars, or Hungarians ; the work was completed by German missionaries sent in pursuance of the masterful policy of the Saxon emperors. The first Christian ruler of Hungary was Stephen (997-1038).

Many sacrifices, however, were still necessary in order to keep what had been gained for Christianity and to protect these gains against the threatened dangers of Mohammedanism and heathenism. These sacrifices were freely made by medieval Christian Europe. Under the careful training of their appointed guardians, the Catholic orders, the various nations and their rulers were filled with Christian thoughts and feelings. Although the conception of their respective positions held by the human representatives of the secular and spiritual power inevitably led to friction, especially in the age of the Hohenstaufen emperors, nevertheless all were conscious of their common duty to protect faith and civilization against foes both in Europe and outside of it. A convincing proof of this was the courageous struggle of Europe against the attempted inroads of Islam, and especially the expeditions of conquest to the Holy Land repeatedly undertaken by the various nations of Europe acting together. Spain, which since 711 had been almost entirely under the control of the Arabs, was able in 1212 to drive them as far back as Granada ; in 1492 Granada also fell. From 878 Sicily had been in the hands of the Saracens, but it was freed by the courageous Normans (1061-91). The so-called Crusades (1061-1244) continued with interruptions for nearly two hundred years; among those who shared in them were monks, as Peter of Amiens and St. Bernard; bishops, as Otto of Freising ; rulers of the greatest nations of Western Europe, as the German emperors, Frederick Barbarossa and Frederick II ; the French kings, St. Louis and Philip II, and the English Richard the Lion-Hearted. Orders of knights, as the Order of St. John, were formed to take part in these expeditions. The original aim of the Crusades, the freeing of Palestine from the control of non-Christians, it is true, was not attained. But the power of Mohammedanism was weakened for a long time to come; the civilization of Western Europe, moreover, gained from the Orient the best the East had to give and thus was greatly aided in its development.

A more lasting success, however, followed the attempts, patterned on the Crusades, to carry on wars of conversion and conquest in those territories of northeastern Europe peopled by tribes that had lapsed from the Faith or that were still heathen ; among such pagans were the Obotrites, Pomeranians, Wiltzi, Sorbs, Letts, Livonians, Finns, and Prussians. The preparatory work was done in the twelfth century by missionaries of the Premonstratensian and Cistercian Orders. They were aided with armed forces by Duke Henry the Lion of Saxony, Albert the Bear of Brandenburg, Boleslaw of Poland, and St. Erik IX of Sweden. From the beginning of the thirteenth century Crusades were undertaken against Livonia, Semgall, a division of the present Courland, and Esthonia; Teutonic Knights conquered Prussia after a struggle that lasted more than fifty years. In Lithuania Christianity did not win the victory until 1368. After this only the Turks, in the south-eastern corner of the Continent, were a cause of alarm to Christian Europe for centuries. The decline of the power of the Eastern Empire drew the Turks over the Bosporus; in 1365 they had control of Adrianople ; in the course of the fourteenth century the Serbs, Bulgars, Macedonians, and the inhabitants of Thessaly became their subjects. In 1453 the Turks took Cons

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.